- __class__:
    module: tmt.result
    name: Result
  check: []
  context:
    arch: &id001
    - x86_64
    deployment: &id002
    - prod
    distro: &id003
    - centos-stream-8
    initiator: &id004
    - packit
    trigger: &id005
    - commit
  data-path: data/guest/default-0/scanning/audit-rules-syscalls-grouping-1/data
  duration: 00:01:14
  end-time: '2026-08-21T16:18:42.559152+00:00'
  fmf-id:
    name: /scanning/audit-rules-syscalls-grouping
    ref: gluetool/main
    url: https://github.com/RHSecurityCompliance/contest.git
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 18.191.9.197
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/scanning/audit-rules-syscalls-grouping-1/output.txt
  - data/guest/default-0/scanning/audit-rules-syscalls-grouping-1/failures.yaml
  - data/guest/default-0/scanning/audit-rules-syscalls-grouping-1/data/remediation-arf.xml
  - data/guest/default-0/scanning/audit-rules-syscalls-grouping-1/data/report.html
  - data/guest/default-0/scanning/audit-rules-syscalls-grouping-1/data/audit_rules.txt
  name: /scanning/audit-rules-syscalls-grouping
  note: []
  original-result: pass
  result: pass
  serial-number: 1
  start-time: '2026-08-21T16:17:27.749705+00:00'
  subresult: []
  web-link: https://github.com/RHSecurityCompliance/contest/tree/gluetool/main/scanning/audit-rules-syscalls-grouping/main.fmf
- __class__:
    module: tmt.result
    name: Result
  check: []
  context:
    arch: *id001
    deployment: *id002
    distro: *id003
    initiator: *id004
    trigger: *id005
  data-path: data/guest/default-0/scanning/container-rules-applicability-2/data
  duration: 00:00:34
  end-time: '2026-08-21T16:19:18.301952+00:00'
  fmf-id:
    name: /scanning/container-rules-applicability
    ref: gluetool/main
    url: https://github.com/RHSecurityCompliance/contest.git
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 18.191.9.197
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/scanning/container-rules-applicability-2/output.txt
  - data/guest/default-0/scanning/container-rules-applicability-2/failures.yaml
  - data/guest/default-0/scanning/container-rules-applicability-2/data/report.html
  - data/guest/default-0/scanning/container-rules-applicability-2/data/scan-arf.xml
  name: /scanning/container-rules-applicability
  note: []
  original-result: pass
  result: pass
  serial-number: 2
  start-time: '2026-08-21T16:18:44.061242+00:00'
  subresult: []
  web-link: https://github.com/RHSecurityCompliance/contest/tree/gluetool/main/scanning/container-rules-applicability/main.fmf
